<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'moodle', language 'wo', version '3.2'.
 *
 * @package     moodle
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abouttobeinstalled'] = 'ci tànkuy sampu';
$string['action'] = 'Jëf';
$string['actionchoice'] = 'Loo bëgg a def ak taxañ bi  \'{$a}\'?';
$string['actions'] = 'Jëf yi';
$string['active'] = 'Dox';
$string['activeusers'] = 'Aji-jëfandiko yiy yëngu';
$string['activities'] = 'Yëngu yi';
$string['activities_help'] = 'Yëngu yu, niki pénc yi, xeltu yi ak wiki yi, dañuy nangu ñu dolli wayndarey jokkoloo ci njàng yi.';
$string['activity'] = 'Yëngu';
$string['activityclipboard'] = 'Tuxal bii yëngu: {$a}';
$string['activityiscurrentlyhidden'] = 'Jéggalu, bii yëngu dañu koo nëbb fimne';
$string['activitymodule'] = 'Cëru yëngu';
$string['activitymodules'] = 'Cëri yëngu';
$string['activityreport'] = 'Yeggeeb yëngu';
$string['activityreports'] = 'Yeggeey yëngu';
$string['activityselect'] = 'Tànnal bii yëngu ngir tuxal ko feneen';
$string['activitysince'] = 'Yëngu li ko dalee {$a}';
$string['activityweighted'] = 'Yëngub aji-jëfandiku';
$string['add'] = 'Yokk';
$string['addactivity'] = 'Yokk ab aktiwite';
$string['addactivitytosection'] = 'Yokk ab yëngu ci pàcc \'{$a}\'';
$string['addadmin'] = 'Yokk saytukat';
$string['addblock'] = 'Yokk ab doll';
$string['addcomment'] = 'Yokk ab kàddu...';
$string['addcountertousername'] = 'Sos aji-jëfandiku ci yokku nimero ci dàkkantal bi';
$string['addcreator'] = 'Yokk jàngalekat';
$string['adddots'] = 'Yokk...';
$string['added'] = 'Yokkees na {$a}';
$string['addedrecip'] = 'Yokkees na {$a} jotaakoon bu bees';
$string['addedrecips'] = 'Yokkees na {$a} jotaakoon yu bees';
$string['addedtogroup'] = 'Yokkees na ko ci mbooloo "{$a}"';
$string['addedtogroupnot'] = 'Yokkeesu ko ci mbooloo "{$a}"';
$string['addedtogroupnotenrolled'] = 'Yokkeesu ko ci mbooloo "{$a}", ndax mbokkul ci njàng mi';
$string['addfilehere'] = 'Yokk (ay) taxañ fii';
$string['addinganew'] = 'Mi ngi yokk {$a} bu bees';
$string['addinganewto'] = 'Mi ngi yokk {$a->what} bu bees ci {$a->to}';
$string['addingdatatoexisting'] = 'Mi ngi yokk njoxe ci yu nekk';
$string['additionalnames'] = 'Yeneen tur';
$string['addlinkhere'] = 'Yokk lëkkalekaay fii';
$string['addnewcategory'] = 'Yokk ngiir bu bees';
$string['addnewcourse'] = 'Yokk bind bu bees';
$string['addnewuser'] = 'Yokk aji-jëfandiku bu bees';
$string['addnousersrecip'] = 'Yokk ay aji-jëfandiku yudul jot ci bii {$a} ngir limu jotaakoon bi';
$string['addpagehere'] = 'Yokk bind fii';
$string['addresource'] = 'Yokk ab jiwu fii...';
$string['addresourceoractivity'] = 'Yokk ab yëngu mbaa jiwu';
$string['addresourcetosection'] = 'Yokk ab jiwu ci pàcc \'{$a}\'';
$string['address'] = 'Màkkaan';
$string['addstudent'] = 'Yokk jàngaan';
$string['addsubcategory'] = 'Yokk ronu ngiir';
$string['addteacher'] = 'Yokk jàngalekat';
$string['admin'] = 'Saytu';
$string['adminhelpaddnewuser'] = 'Sos sàqum jëfandikukay bu bees';
$string['adminhelpassignadmins'] = 'Saytukat mën naa def lépp ak def lépp ci dal bi';
$string['adminhelpassigncreators'] = 'Soskatu njàng mën naa sos njàng yu yees';
$string['adminhelpassignsiteroles'] = 'Jëfe wàllu dal yees tëral ci yenni aji-jëfandiku';
$string['adminhelpassignstudents'] = 'Dem cib njàng te yokkee njàngaan ci njëlu saytukat yi';
$string['adminhelpauthentication'] = 'Mën ngaa jëfandikoo ay sàqu biir mbaa ay dàttunjoxe bu biti';
$string['adminhelpbackup'] = 'Defar ay dencuy bopp ak seen arminaat';
$string['adminhelpconfiguration'] = 'Tëral ni dal bi di mel ak ni muy liggéeyee';
$string['adminhelpconfigvariables'] = 'Tëral';
$string['adminhelpcourses'] = 'Tëral njàng yeek ngiir yi te tabb ñiy mën a soppi njàng yi tagandi';
$string['adminhelpeditorsettings'] = 'Tëral yekkali door yi ñeel soppikaayu HTML';
$string['adminhelpedituser'] = 'Joow limu sàqu aji-jëfandiku yi te soppi yenn ci ñoom';
$string['adminhelpenvironment'] = 'Càmbar nan la sa cëraakoon di gisee warteefi samp yu teew ak yiy ñëw';
$string['adminhelpfailurelogs'] = 'Joow ci logi lënku yu lajj yi';
$string['adminhelplanguage'] = 'Ngir saytu te soppi sayu làkk biy daw';
$string['administration'] = 'Yoriin';
$string['administrationsite'] = 'Yoriinu dal bi';
$string['administrator'] = 'Saytukat';
$string['administratordescription'] = 'Saytukat yi naka jekk mën nañu def lépp ci dab bi, ci njàng yépp.';
$string['administrators'] = 'Saytukat yi';
$string['administratorsall'] = 'Saytukat yépp';
$string['administratorsandteachers'] = 'Saytukat yi ak jàngalekat yi';
$string['advanced'] = 'Yu xóot yi';
$string['advancedfilter'] = 'Ceet gu xóot';
$string['advancedsettings'] = 'Jekkal yu xóot';
$string['afterresource'] = 'Ginnaaw jiwu "{$a}"';
$string['aftersection'] = 'Ginnaaw pàcc "{$a}"';
$string['again'] = 'dollil';
$string['aimid'] = 'AIM ID';
$string['ajaxuse'] = 'AJAX ak Javascript';
$string['all'] = 'Lépp';
$string['allactions'] = 'Jëf yépp';
$string['allactivities'] = 'Yëngu yépp';
$string['categories'] = 'Pàcc bind yi';
$string['category'] = 'Pàcc';
$string['categoryadded'] = 'Pàcc \'$a\' duggalees na ko';
$string['courselegacyfiles_link'] = 'coursefiles2';
$string['courses'] = 'Bind yi';
$string['defaultcourseteacher'] = 'Jàngalekat bi';
$string['defaultcourseteachers'] = 'Jàngalekat yi';
$string['fulllistofcourses'] = 'Bind yépp';
$string['go'] = 'Ayca';
$string['home'] = 'Xët wu njëkk';
$string['loggedinas'] = 'Dugg nga ci turu $a';
$string['loggedinnot'] = 'Dugg a góo';
$string['login'] = 'Dugg';
$string['loginalready'] = 'Dugg nga ba noppi ci';
$string['loginto'] = 'Dugg';
$string['logout'] = 'Génn';
$string['moodledocslink'] = 'Dimbal jëm ci xët wii';
$string['participants'] = 'Ndongo yi';
$string['scale_link'] = 'grade/scale';
$string['scalestandard_link'] = 'grade/scale';
$string['search'] = 'Seet';
$string['searchagain'] = 'Seetaat';
$string['searchcourses'] = 'Seet ab bind';
$string['useractivity'] = 'Yëngu';
